*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.container{
    width: 90%;
    max-width: 720px;
    min-height: 100vh;
    background-color: #1E6AB6;
    margin: auto;
    border: 15px solid #2E5D8B;
    font-family: "Roboto", sans-serif;
}

.centered {
    display: flex;
    justify-content: center;
}

header{
    background-color: #1E6AB6;
    padding: 50px;
}

h1{
    color: white;
    font-size: 50px;
    text-align: center;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    margin: auto;
} 

h2{
    text-align: center;
    margin: auto;
    color: white;
    font-size: xx-large;
}
/*Navigation Styling Starts Here*/
nav ul {
    list-style-type: none;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #1E6AB6;
    height: 60px;
}

nav ul li a {
    display: block;
    text-decoration: none;
    color: #ffffff;
    text-align: center;
    width: 280px;
    border: 1px solid #ffffff;
    padding: 10px;
    background-color: #1E6AB6;
    margin: 5px
}

nav a:hover{
    background-color: #2E5D8B;
}
.currentpage{
    background-color: #2E5D8B;
    color: #ffffff;
}

/* Navigation Stlying Ends Here */
main{
    background-color:#1E6AB6;
}

p{
    text-align: center;
    margin: auto;
    color: white;
    margin: 25px;
    font-size: x-large;
    

}

img{
    width: 75%;
    height: 50%;
    margin-bottom: 25px;
    
}
h3{
    color: #ffffff;
    margin: 25px;
}

.colourswatch {
    border: 3.5px solid rgb(255, 255, 255);
    text-align: center;
    padding: 4px;
    width: 50%;
    height: 50%;
    margin: auto;
}

#colour1 {
    background: #1E6AB6;
    color: #ffffff;
}

.colourswatch{
    border: 3.5px solid rgb(255, 255, 255);
    text-align: center;
    padding: 4px;
    width: 50%;
    height: 50%;
    margin: auto;
}

#colour2{
    background: #2E5D8B;
    color: #ffffff;
}
p{
    text-align: left;
}

.text {
    font-size: x-large;
}
.text1 { 
    font-size: xx-large;
}
h4{
    color: #ffffff;
    margin: 25px;
}

footer{
    width: 100%;
    height: 100%;
    background-color: #2E5D8B;
}